
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');


.font-style {
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }
  
.font-style2 {
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
  }
  .font-style3 {
    font-family: "Quicksand", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
  }
body{
    overflow-x:hidden;
}
.polygon-right {
    clip-path: polygon(0% 0%, 100% 0, 100% 100%, 14% 100%);
    background-color: #c42126 ;
     color: white;
}

.polygon-left {
    clip-path: polygon(0% 0%, 90% 0%, 100% 100%, 0% 100%);
    background-color: #c42126 ;
    color: white;
}
.navbar{
    overflow: hidden;
}
.navbar a{
font-weight: 800;
}
.navbar li:hover{
    background-color:#c42126    ;
    transition: all ease 600ms;
}
.navbar li:hover .nav-link{
    
    color: white;
}
.polygon-left p {
    text-align: center;
    padding-right: 30px;
    color: black;
    font-size: 16px;
}

.polygon-right p {
    text-align: right;
    color: black;

}

.polygon-right a {
    text-decoration: none;
    color: black;
    font-size: 16px;
}

.why-pic {
    overflow: hidden;
 
}

.why-pic img {
    width: 150%;
    height: 100%;
    
}
#about span{
    font-size: 23px;
}
.clr{
    color: #c42126;
    font-weight: 600;
}
.heading-section{
    text-align: center;
}
.heading-section h2{
    color: #c42126;
    font-weight: bolder;
}
.dimond-sec{
    display: flex;
    align-items: center;
    gap: 2px;
    justify-content: center;
}

.dimond{
    height: 5px;
    width: 5px;
    background-color: #c42126;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}
.dimondx{
    height: 10px;
    width: 10px;
    background-color:#c42126;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

.service-box {
    padding: 10px;
    background-color: rgba(202, 234, 247, 0.233);
    border-radius: 5px;
    margin: 5px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;

    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;

}
.service-box h3{
    color: #c42126;
    margin: 0px;
}
.service-box p{
    text-decoration: none;
    color: black;
    font-size: 12px;
    margin: 0px;
  margin-left: 50px;
  font-weight: 600;
  font-style: italic;
}
.service-box:hover{
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.service-box li{
    list-style-type: square;
    font-size: 14px;
    font-weight: 500;
    margin-top: 10px;
}
.service-box2{
    background-color: rgba(202, 234, 247, 0.233);
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;

}

.pic img {
    height: 50px;
    width: 50px;
    background-color: white;
    box-sizing: border-box;
}

.pic {
    height: 80px;
    width: 80px;
    background-color: white;
    border-radius: 50%;
    padding: 15px;
    box-sizing: border-box;


}
.service-box a{
    text-decoration: none;
    color: black;
}

.cus-btn {
    border: none;
    background-color: white;
    padding: 10px 5px;
    border-radius: 100px;
    color: #c42126;
}
.check i{
    color:#c42126;
}
.cus-btn {
    width: 40px;
    overflow: hidden;
    height: 40px;
    transition: all 100ms;

}


.cus-btn:hover {
    width: 130px;


}
#about li{
 list-style: none;

}
#about a {
    text-decoration: none;
    color: white;
    padding: 10px 30px;
    border-radius: 5px;
    background-color: #c42126;
}

.box li{
    list-style: none;
}
.box a {
    text-decoration: none;
    color: white;
    padding: 10px 30px;
    border-radius: 5px;
    background-color: #c42126;
}
.cus-btn2{
    border: none;
    background-color: #c42126;
    color: white;
    padding: 12px 30px;
    text-decoration: none;

}
.why{
    background-color: rgba(202, 234, 247, 0.233);
}
.why ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.s-image {
    height: 90%;
    width: 90%;
    overflow: hidden;
    margin: auto;
}

.s-image img {
    display: block;
    width: 100%;
    height: auto;
    transition: transform 0.3s ease; /* Add transition for smooth animation */
}

.s-image:hover img {
    transform: scale(1.1); /* Zoom effect on hover */
}
.zoom-effect {
    transition: transform 0.3s ease; /* Add transition effect */
}

.zoom-effect:hover {
    transform: scale(1.1); /* Increase the scale on hover */
}
#contact {
    background-color:#c42126;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
#Faculty p{
    color: #c42126;
    font-weight: 600;
}
.form-sec {
    background-color: white;
    border-radius: 5px;
    color: black;
}
.detail-box{
    background-color: rgba(220, 220, 220, 0.795);
    border-radius: 5px;
    color: black;
}
.submit-btn {
    border: none;
    padding: 10px 10px;
    background-color: #c42126;
    box-shadow: 1px 1px 10px gray;
    color: white;
}

footer {
    background-color: #c42126;
    color: white;
    padding: 10px;
}

footer a:hover{
letter-spacing: 2px;
transition: all ease 600ms;
color: white;
text-decoration: none;
}
.foot_nav_lst ul {
    list-style: none;
    margin: 0;
    padding: 10px;
}

.foot_nav_lst a {
    text-decoration: none;
    color: white;
}

.foot_lst {
    background-color: #c42126;;
}
.foot_lst a{
 text-decoration: none;
 color: white;
}
h4{
    padding-top: 20px;
    text-align: center;
   }


   .call_btn {
    display: none;
  }
  
  .whatsapp_btn {
    display: none;
  }
  
@media screen and (max-width:992px) {
    .top{
        display: none;
    }
}
@media screen and (max-width:576px) {
    .call_btn {
        background-color: darkgreen;
        height: 60px;
        width: 60px;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        position: fixed;
        bottom: 98px;
        right: 19px;
        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
      }
    
      .whatsapp_btn {
        background-color: darkgreen;
        height: 60px;
        width: 60px;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        position: fixed;
        bottom: 176px;
        right: 19px;
        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
      }
    
      .whatsapp_btn i {
        font-size: 40px;
        color: white;
      }
    
      .call_btn i {
        font-size: 30px;
        color: white;
      }
}